<SubtitlesTrack>
  <Key time="0.9" value="Maserati 在過去近一世紀的時間裡一直居於義大利 GT 房車的領導地位。 \n多年以來，Maserati 與數間世界規模最大的公司有密切合作關係。" />
  <Key time="10.9" value="與 Ferrari 的合作尤其為人所樂道， \n此舉結合了 Maserati 的工藝美學與 Ferrari 的引擎效能。" />
  <Key time="19.0" value="每一輛 Maserati 都耗費極大的心血，\n投注了大量時間才能成就如此完美。" />
  <Key time="26.3" value="平均來說，每一輛車出廠前，打造與檢查所耗費的時間都要超過一個月。" />
  <Key time="32.8" value="Maserati 一直是賽道上的常勝軍。\n他們連續於 1939 及 1940 年贏得 Indy 500s 賽事，\n並於 1957 年奪得世界冠軍。" />
  <Key time="44.3" value="然而，1964 年在 Le Mans 的一場意外，\n使得 Maserati 退出賽道超過 40 年之久。" />
  <Key time="53.0" value="Maserati 於 2005 年重回賽場，恢復了\n他們的勝利傳統，在 5 年內奪得 14 個 FIA GT 獎項。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>